ここから本文です

「Tera Term」のインストーラに、任意のコードを実行される脆弱性(JVN)

6/2(金) 8:00配信

ScanNetSecurity

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月1日、TeraTerm Projectが提供する「Tera Term」のインストーラに、DLL読み込みに関する脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは7.8。 橘総合研究所の英利雅美氏が報告を行った。

「Tera Term 4.94 およびそれ以前のインストーラ」には、DLLを読み込む際の検索パスに問題があり、同一ディレクトリに存在する特定のDLLを読み込んでしまう脆弱性(CVE-2017-2193)が存在する。この脆弱性により、インストーラを実行している権限で任意のコードを実行される可能性がある。JVNでは、開発者が提供する情報をもとに、最新のインストーラを使用するよう呼びかけている。

(吉澤 亨史)

最終更新:6/2(金) 8:00
ScanNetSecurity

Yahoo!ニュースからのお知らせ